<?php
/**
 *\licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
 *\portion code Copyright (c) 2002 osCommerce
 *\package osCSS-2 <www http://www.oscss.org>
 *\version 2.1.0
 *\date  28/11/10, 08:18
 *\author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
 *\encode UTF-8
 *\group boxes
 *\file includes/boxes/information.php
*/
  global $template,$page;
  $s='';
  $language=$page->the_var('language');
  $in=tep_retrun_cms_title('informationBox_');

  $s .='<ul>';
  if(is_array($in))
  foreach($in as $v){ $s.= '  <li><a href="'.$v['href'].'">'.$v['title'].'</a></li>'."\n"; }
  $s .='</ul>';
  $array=array('title'=>BOX_HEADING_INFORMATION,'content'=>tep_output_string_protected($s,false,true));
?>
